Bug 499392 - sfc driver not included
sfc driver not included
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-06 10:05 EDT by Ben Hutchings
Modified: 2009-05-25 17:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.6.27.24-170.2.68.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-25 17:09:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Hutchings 2009-05-06 10:05:41 EDT
Description of problem:

The sfc driver for NICs based on the Solarflare Solarstorm SFC4000 controller is not included in Fedora kernel packages.

Please build the kernel with CONFIG_SFC=m, and in later kernel versions CONFIG_SFC_MTD=y.

Version-Release number of selected component (if applicable):

2.6.27.5-117.fc10.i686
Comment 1 Chuck Ebbert 2009-05-07 00:41:09 EDT
It's enabled in the Fedora 10 and 11 2.6.29 kernels.
Comment 2 Chuck Ebbert 2009-05-20 21:03:24 EDT
Enabled on all archs except powerpc where there have been build problems in the past. [kernel-2.6.27.24-170.2.67]
Comment 3 Fedora Update System 2009-05-22 05:02:09 EDT
kernel-2.6.27.24-170.2.68.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kernel-2.6.27.24-170.2.68.fc10
Comment 4 Fedora Update System 2009-05-25 17:09:38 EDT
kernel-2.6.27.24-170.2.68.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.